rubygem-dm-timestamps-1.2.0-1.of.el6.noarch.rpm


Advertisement

Description

rubygem-dm-timestamps - DataMapper plugin for magical timestamps

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename rubygem-dm-timestamps-1.2.0-1.of.el6.noarch.rpm
Package name rubygem-dm-timestamps
Package version 1.2.0
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Languages
Homepage http://github.com/datamapper/dm-timestamps
License GPLv2+ or Ruby
Maintainer -
Download size 18.82 KB
Installed size 32.78 KB
DataMapper plugin for magical timestamps

Alternatives

Package Version Architecture Repository
rubygem-dm-timestamps-1.2.0-1.of.el6.noarch.rpm 1.2.0 noarch Open Fusion
rubygem-dm-timestamps - - -

Requires

Name Value
ruby >= 0
ruby(abi) = 1.8
rubygem(dm-core) < 1.3
rubygem(dm-core) >= 1.2.0
rubygems >= 0

Provides

Name Value
rubygem(dm-timestamps) = 1.2.0
rubygem-dm-timestamps = 1.2.0-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package rubygem-dm-timestamps-1.2.0-1.of.el6.noarch.rpm
Source Package rubygem-dm-timestamps-1.2.0-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install rubygem-dm-timestamps rpm package:
    # yum install rubygem-dm-timestamps

Files

Path
/usr/lib/ruby/gems/1.8/cache/dm-timestamps-1.2.0.gem
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/Gemfile
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/LICENSE
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/README.rdoc
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/Rakefile
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/VERSION
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/dm-timestamps.gemspec
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/.yardoc/checksums
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/.yardoc/proxy_types
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/.yardoc/objects/root.dat
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/lib/dm-timestamps.rb
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/spec/rcov.opts
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/spec/spec.opts
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/spec/spec_helper.rb
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/spec/integration/timestamps_spec.rb
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/tasks/spec.rake
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/tasks/yard.rake
/usr/lib/ruby/gems/1.8/gems/dm-timestamps-1.2.0/tasks/yardstick.rake
/usr/lib/ruby/gems/1.8/specifications/dm-timestamps-1.2.0.gemspec

Changelog

2012-10-11 - Gavin Carr <gavin@openfusion.com.au> - 1.2.0-1
- Initial package

See Also

Package Description
rubygem-domain_name-0.5.3-1.of.el6.noarch.rpm Domain Name manipulation library for Ruby
rubygem-echoe-4.3.1-2.of.el6.noarch.rpm A Rubygems packaging tool that provides Rake tasks for documentation, extension compiling, testing, and deployment
rubygem-em-websocket-0.2.0-1.of.el6.noarch.rpm EventMachine based WebSocket server
rubygem-errand-0.7.3-1.of.el6.noarch.rpm Ruby language binding for RRD tool version 1.2+
rubygem-erubis-2.7.0-1.of.el6.noarch.rpm a fast and extensible eRuby implementation which supports multi-language
rubygem-eventmachine-0.12.10-3.of.el6.i686.rpm Ruby/EventMachine library
rubygem-eventmachine-tail-0.5.20110118081348-1.of.el6.noarch.rpm eventmachine tail - a file tail implementation with glob support
rubygem-execjs-1.2.4-1.of.el6.noarch.rpm Run JavaScript code from Ruby
rubygem-execjs-1.4.0-1.of.el6.noarch.rpm Run JavaScript code from Ruby
rubygem-expression_parser-0.9.0-1.of.el6.noarch.rpm A math parser
rubygem-faraday-0.7.5-1.of.el6.noarch.rpm HTTP/REST API client library
rubygem-faraday_middleware-0.8.3-1.of.el6.noarch.rpm Various middleware for Faraday
rubygem-feed-normalizer-1.5.2-1.of.el6.noarch.rpm Extensible Ruby wrapper for Atom and RSS parsers
rubygem-ffi-1.0.9-1.of.el6.i686.rpm Ruby-FFI is a ruby extension for programmatically loading dynamic libraries, binding functions within them, and calling those functions from Ruby code
rubygem-ffi-rzmq-0.9.3-1.of.el6.noarch.rpm This gem wraps the ZeroMQ (0mq) networking library using Ruby FFI (foreign function interface)
Advertisement
Advertisement